.property-title {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: bold;
}
.moves {
  border-top: 1px solid #cccccc;
  margin-top: 20px;
}
.move {
  font-size: 20px;
  width: 100%;
  padding: 2px 10px;
  border-radius: 50px;
}
